<div class="flex max-w-screen-lg mx-auto">
    <div class="association-map w-7/12 mr-12 hidden lg:block">
        <img src="/img/nederland.svg">

        {% for as in associations %}
        <span style="{% associationmap as.data.lat, as.data.long, as.data.offset %}">
            <a href="{{ as.url | url }}" class="hover:text-blue-600">
                <svg xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 24 24" stroke-width="1.5" stroke="currentColor" class="w-6 h-6 pr-1 pb-1 pl-1">
                    <path stroke-linecap="round" stroke-linejoin="round" d="M15 10.5a3 3 0 11-6 0 3 3 0 016 0z" />
                    <path stroke-linecap="round" stroke-linejoin="round" d="M19.5 10.5c0 7.142-7.5 11.25-7.5 11.25S4.5 17.642 4.5 10.5a7.5 7.5 0 1115 0z" />
                </svg>

                <span class="text-black text-xs pl-6 hover:text-blue-600">
                    {{ as.data.title | safe }}
                </span>
            </a>
        </span>
        {% endfor %}
    </div>

    <div class="w-5/12">
        <ul>
            {% for as in associations %}
            <a href="{{ as.url | url }}" class="hover:text-blue-600">
                <li class="pb-1 pt-1">
                    <strong>
                        {{ as.data.title | safe }}
                    </strong>
                    <span>{{ as.data.location }}</span>
                </li>
            </a>
            {% endfor %}
        </ul>
    </div>
</div>

